LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   i want to install newer amarok to install amarok xine engine (http://www.linuxquestions.org/questions/linux-software-2/i-want-to-install-newer-amarok-to-install-amarok-xine-engine-438071/)

amolgupta 04-23-2006 01:39 PM

i want to install newer amarok to install amarok xine engine
 
i have 1.3.8 amarok
i need 1.3.9 amarok
i use fedorafaq.org config for yum
and it's unable to install 1.3.9 amarok
although repository has xine amarok engine which requires 1.3.9 amarok
maybe its somthing about repsitory configuration
pls help me out
i dont wnt to get into any trouble by not using yum
and a fact i use fedora core 4

Simon Bridge 04-24-2006 06:24 AM

I take it the yum install for the amarok xine engine has failed? (I cannot find it myself...)

Dizwel Informics says:
Quote:

So, I’d definitely recommend the Xine engine (which will require Fedora users to install not just the amarok rpm, but also the amarok-xine one -which isn’t in the yum repositories I use, so I had to download both packages and install them manually, rather than use yum. Incidentally, anyone who follows that link and doesn’t speak German: “inhalt des RPMs” means “Download me!”).
http://amarok.kde.org/amarokwiki/ind...allation_HowTo
Generally folk seem to expect you to use amarok with gstreamer in FC4.


All times are GMT -5. The time now is 03:31 PM.